Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
net::PortForwardingSettings_2_0_0 Struct Reference

Port forwarding settings. More...

`import"Net.idl";`

## Public Attributes
boolean | enabled
| Controls if port forwarding is enabled.
PortForwardingRole | role
| The role of the node (master or slave)
string | masterDownstreamIfName
| Master downstream interface (usb: any USB iface)

## Detailed Description

Port forwarding settings.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Net.idl